<?php

namespace App\Filament\Resources\Categroys\Pages;

use App\Filament\Resources\Categroys\CategroyResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListCategroys extends ListRecords
{
    protected static string $resource = CategroyResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
